Overlay for dBase II versions 2.41 and 2.43* that will load the 
date into dBase using the ZSDOS GET-TIME function.  If the clock 
is not functioning, the routine will default to the standard 
dBase date routine.  Version 1.1 corrects a problem when used 
with NEWBASE.
